%define module	ipdb
%define name	python-%{module}
%define version 0.7
%define release %mkrel 2

Summary:	IPython-enhanced pdb
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{module}-%{version}.tar.gz
License:	GPL
Group:		Development/Python
Url:		https://github.com/gotcha/ipdb
BuildArch:	noarch
Requires:	ipython >= 0.10
BuildRequires:	python-setuptools

%description
ipdb provides access to IPython features from within pdb.

%prep
%setup -q -n %{module}-%{version}

%install
%__rm -rf %{buildroot}
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot} --record=FILE_LIST

%clean
%__rm -rf %{buildroot}

%files -f FILE_LIST
%defattr(-,root,root)
%doc COPYING.txt README.rst HISTORY.txt


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.7-2.mga3
+ Revision: 378998
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Aug 13 2012 lebedov <lebedov> 0.7-1.mga3
+ Revision: 281138
- Update to 0.7.

* Tue Oct 25 2011 lebedov <lebedov> 0.6.1-1.mga2
+ Revision: 158104
- Update to 0.6.1.

* Mon Sep 26 2011 lebedov <lebedov> 0.6-1.mga2
+ Revision: 148882
- imported package python-ipdb

